# Spinner

`Spinner` is a component used to notify users that their action is being processed.

## Usage

```jsx
import { Spinner } from '@wordpress/components';

function Example() {
	return <Spinner />;
}
```

## Best practices

The spinner component should:

-   Signal to users that the processing of their request is underway and will soon complete.

Check out the [Storybook page](https://wordpress.github.io/gutenberg/?path=/docs/components-spinner--docs) for a visual exploration of this component.
